@charset "shift_jis";

#shisetsuMenu {
	width:				540px;
	height:				450px;
	margin:				0 0 0 10px;
	background:			url(../img/shisetsu/total/shisetsu_bg.jpg) no-repeat 0 72px;
}

/******************************** 本館 *******************************/

.ditailList dt {
	font-weight:		bold;
	line-height:		130%;
}

.ditailList dd {
	margin:				5px 0 0 0;
	line-height:		130%;
}

.borderPos {
	margin:				15px 0 15px 10px;
}

/******************************** 車両展示場 ********************************/

div#contents p {
	width:				320px;
}

.pointList {
	width:				368px;
	margin-top:			10px;
	padding:			5px;
	background:			url(../img/shisetsu/syaryo/point_bg.gif) repeat-y;
}

.trainName {
	font-size:			1.1em;
	font-weight:		bold;
}

.pointList dt {
	color:				#4E1E00;
	font-weight:		bold;
	margin-bottom:		2px;
}

.miniTrainList {
	width:				150px;
}

.miniTrainList dt {
	font-size:			1.1em;
	font-weight:		bold;
}

.miniTrainList dd {
	margin-top:			3px;
}

/******************************** 前頭部展示 ********************************/


.explanation img{
	margin-bottom: 12px;
}